1.0.1: Fix installation-bug (added postinst + prerm)
[enigma2-plugins.git] / mediadownloader / CONTROL / control
1 Description: Downloader-Plugin for Enigma2
2 Depends: enigma2, python-twisted-web, python-netclient, python-shell